"""Migration File"""
# pylint: disable=C0103
# Generated by Django 4.2.11 on 2024-10-23 13:23

from django.db import migrations, models


class Migration(migrations.Migration):
    """Migration Class"""
    dependencies = [
        ('netbox_cert_plugin', '0014_certificate_service'),
    ]

    operations = [
        migrations.AddConstraint(
            model_name='certificateauthority',
            constraint=models.CheckConstraint(check=models.Q(('end_date__gt', models.F('start_date'))), name='The end date must be after the start date'),
        ),
    ]
